
/***************************************
* STORED stp_cellaGetByIdxCella
*
* ottiene l'elenco delle celle (1...) dato IdxCella INT
*
* Steamware, S.E.L.
* mod: 2010.06.12
*
****************************************/
create PROCEDURE [dbo].[stp_cellaGetByIdxCella]
(
	@IdxCella INT
)
AS

	SELECT	*
	FROM    Celle 
	WHERE   IdxCella = @IdxCella
RETURN
